<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff344049929bdb2bd0ac14caa78137a3">
  <dict>
    <!--2020-03-28 10:40:40.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:40:40.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:40:40.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:40:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:40:40.000-->
    <string key="voicemail_carrier">A1</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="voicemail_number">66477</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
